[package]
name = "mugen-rs"
version = "0.1.0"
authors = ["lle-bout"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = "2.33.0"
minifb = "0.13.0"
